# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ds_utils/version'

Gem::Specification.new do |spec|
  spec.name          = "ds_utils"
  spec.version       = DsUtils::VERSION
  spec.authors       = ["Jen Dobson"]
  spec.email         = ["jendobson@gmail.com"]

  spec.summary       = %q{Utilities for Synology DS.}
  spec.description   = %q{Tools to help manage files on Synology DS including photo utilities.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
  spec.add_development_dependency 'pry', '~> 0.10.4'
  spec.add_development_dependency 'byebug', '~> 1.7'
end
